Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 09:10:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation parul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parul Bot:  Hi Parul ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508507642            12:26 PM, 02nd Aug                   Mohammed                   Hi Parul,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:27 PM, 02nd Aug                     parul                    Hi           12:27 PM, 02nd Aug                     parul                    I applied for retirn on some items of my last order and noone came to collect the items  
          12:27 PM, 02nd Aug                     parul                    Its been weeks that the return was filed           12:28 PM, 02nd Aug                     parul                    Date of filing the return was 22nd July           12:28 PM, 02nd Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           12:29 PM, 02nd Aug                     parul                             12:30 PM, 02nd Aug                     parul                    This is the return request num           12:31 PM, 02nd Aug                     parul                    Hello           12:33 PM, 02nd Aug                   Mohammed                   We are really sorry for the delay           12:36 PM, 02nd Aug                     parul                    Can you tell me by when the pick up will be done?           12:36 PM, 02nd Aug                     parul                    Also please tell me fast. I have to get back to work    
        12:37 PM, 02nd Aug                     parul                    I cant sit and chat for long. Also provide me an email id where i can write my concerns to babyshop           12:39 PM, 02nd Aug                     parul                    ??           12:39 PM, 02nd Aug                     parul                    Hello!!!!           12:39 PM, 02nd Aug                     parul                    Dont just say sorry and vanish...please give me the solution           12:40 PM, 02nd Aug                     parul                    ??           12:42 PM, 02nd Aug                   Mohammed                   I will forward it to the concern team to collect the return order asap           12:46 PM, 02nd Aug                   Mohammed                   It may take 1-3 days           12:46 PM, 02nd Aug                   Mohammed                   We request you to please allow us some time to do the needful           12:47 PM, 02nd Aug                     parul                    Ok 
           12:50 PM, 02nd Aug                     parul                    Thanks           12:50 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931184